TabbrowserExtensions-conflicten: verschil tussen versies

Uit MozBrowser wiki
Naar navigatie springen Naar zoeken springen
Regel 1: Regel 1:
 
== Tabbrowser Extensions ==
 
== Tabbrowser Extensions ==
  
 
+
'''Bekende Tabbrowser Extenions-problemen'''
'''Bekende Tabbrowser Extenionsproblemen'''
 
 
 
 
 
 
De volgende extensies kunnen mogelijk conflicten veroorzaken met Tabbrowser Extensions:
 
De volgende extensies kunnen mogelijk conflicten veroorzaken met Tabbrowser Extensions:
 +
* [[MozFBRH]]
 +
* [[Session Saver]]
 +
* [[All-in-one Gesture]]
 +
* [[EasyGestures]]
 +
* [[PopupCount]]
 +
* [[Platypus]]
 +
* [[Tabbrowser Preferences]]
 +
* [[Toolbar Enhancements]]
 +
* [[Flowing Tabs]]
 +
* [[Magpie]]
 +
* [[TabMix]]
  
* MozFBRH
+
Vervolgens zijn er meldingen van conflicten met de Firefox popup-blocker.
* Session Saver
 
* All-in-one Gesture
 
* Easy Gestures
 
* Popup Count
 
* Platypus
 
* Tabbrowser Preferences
 
* Toolbar Enhancements
 
* Flowing Tabs
 
* Magpie
 
* TabMix
 
 
 
Vervolgens zijn er meldingen van conflicten met de Firefox pop-upblocker.
 
  
NB: Deze extensie wordt sterk afgeraden door Mozilla!
+
'''Let op:''' Deze extensie wordt sterk afgeraden door Mozilla!

Versie van 26 jul 2005 22:50

Tabbrowser Extensions

Bekende Tabbrowser Extenions-problemen De volgende extensies kunnen mogelijk conflicten veroorzaken met Tabbrowser Extensions:

Vervolgens zijn er meldingen van conflicten met de Firefox popup-blocker.

Let op: Deze extensie wordt sterk afgeraden door Mozilla!